[COLOR]
Chroma=1.00
GammaR=1.00
GammaG=1.00
GammaB=1.01
ContrastR=1.00
ContrastG=1.00
ContrastB=1.00
BrightnessR=0.00
BrightnessG=0.00
BrightnessB=0.00
[BLOOM]
Enable=1
Darkness=-0.43
Chroma=0.39
Power=0.34
Size=5.00
